Subject: Re: Emergency
From: molly emo <[email-masked]>
To: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Neerja Singh <[email-masked]>, "Vaishali Sah (HR)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Swati Shukla <[email-masked]>
Date: Fri, 30 Mar 2018 12:18:45 +0000

Hello,

I have not hear back from the HR person for the last 4 days

When will I get my experience work letter

Also, I did not hear back from Mr Saurabh, if I am welcomed to work with LSM in India again
________________________________
From: Subir Chakma <[email-masked]>
Sent: Monday, March 26, 2018 1:54:58 PM
To: molly emo; Saurabh Dadu; [email-masked]; Neerja Singh
Subject: Re: Emergency

Dear Eman-

We're working to issue the same by today, or tomorrow at max. Please bear with us till then.

Additionally, if you really want to join the team in India, you can.

Best,
[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: molly emo <[email-masked]>
Sent: Monday, March 26, 2018 4:00 PM
To: Subir Chakma; Saurabh Dadu; Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: [email-masked]; Subir Chakma
Subject: Re: Emergency

Hello,

When will I receive my work experience certificate ?

________________________________
From: Subir Chakma <[email-masked]>
Sent: Thursday, March 22, 2018 10:37 AM
To: molly emo; Saurabh Dadu; Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: [email-masked]; Subir Chakma
Subject: Re: Emergency

Dear Eman,

He is currently travelling and will return in a weeks time. I will check with HR if the letter can be issued, else we need to wait until the return.  Thanks

Best,

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, March 22, 2018 1:45 PM
To: Saurabh Dadu; Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: [email-masked]; Subir Chakma; Subir Chakma
Subject: Re: Emergency

Hello Mr Saurabh,

When will I receive my work experience certificate ?

Regards,

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Tuesday, March 6, 2018 10:09 AM
To: molly emo; Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: [email-masked]; Subir Chakma; Subir Chakma
Subject: Re: Emergency

Eman,

  1.  Your role in customer service - we will add
  2.  Issued on request: its standard procedure when a non standard letter is issued upon request and cannot be removed. The letter you asked for is non standard, as such letters are never issued in normal practice to contractors.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]>
Sent: 06 March 2018 13:36:43
To: Saurabh Dadu; Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: [email-masked]; Subir Chakma; Subir Chakma
Subject: Re: Emergency

Hello Mr Saurabh,

The letter is missing my job role as " Customer Support Executive "

It's just said I worked for the company but is not mentioning what exactly I was doing for the company

Also, why she has mentioned that "the letter is issued on my request " like that's shoeing it is not a work experience letter and seems to be just a normal letter has been issued by your company for certain reason

Work experience letter will never be issued on the request of employee & it is supposed to be issued by the company without asking for it, after completing the work duration

I still cannot understand why she wrote the last line like that

Regards,

________________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Monday, March 5, 2018 10:01:23 AM
To: molly emo; Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: [email-masked]; Subir Chakma; Subir Chakma
Subject: Re: Emergency

Eman,

Vaishali is on medical leaves for the whole week. Any questions please ask me or Subir or Skype.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]>
Sent: 05 March 2018 12:44:51
To: Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; [email-masked]; Subir Chakma; Subir Chakma
Subject: Re: Emergency

Hello Ms Vaihali

I did not hear back from you about correcting the work experience letter/certificate

________________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, February 27, 2018 3:37:15 PM
To: Vaishali Sah (HR); Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; [email-masked]
Subject: Re: Emergency

Hello

The letter is missing what exactly I was doing for your business

it's not mentioning that I was as a customer support

the last line is not accurate, as this letter should be an experience work letter not a letter to be issued on my own request.

________________________________
From: Vaishali Sah (HR) <[email-masked]>
Sent: Tuesday, February 27, 2018 3:14 PM
To: molly emo; Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; [email-masked]
Subject: Re: Emergency

Hi,

Please refer the attached letter.

Thanks and Regards
Vaishali Sah
Sr. Executive - Human Resource
LiveSalesman.com

Phone: +91 120 4332621, <tel:%2B91%20120%204332621%20Ext%3A12> Ext:<tel:%2B91%20120%204332621%20Ext%3A12> <tel:%2B91%20120%204332621%20Ext%3A12> 12
Mob: +91 8<callto:+91%209716481117>527148805
Skype: vaishali8815

________________________________
From: Subir Chakma
Sent: Sunday, February 25, 2018 1:12 PM
To: molly emo; Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Vaishali Sah (HR); [email-masked]
Subject: Re: Emergency

Dear Eman,

 I will check on this tomorrow, Monday.

Best,
[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com>>>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, February 24, 2018 6:22 PM
To: Subir Chakma; Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Vaishali Sah (HR); [email-masked]
Subject: Re: Emergency

Hello

When will I hear back from Mr Saurabh ?!

________________________________________
From: Subir Chakma <[email-masked]>
Sent: Monday, February 12, 2018 10:53:42 AM
To: molly emo; Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Vaishali Sah (HR); [email-masked]
Subject: Re: Emergency

Hello Eman-

He is still traveling and is expected later this week. I'll discuss your request once he is back. Appreciate you waiting till then. Thanks

Best,
[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com<http://www.livesalesman.com>>>>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: molly emo <[email-masked]>
Sent: Monday, February 12, 2018 1:22 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Subir Chakma; Vaishali Sah (HR); [email-masked]
Subject: Re: Emergency

Hello Mr Saurabh,

When will I have my Experience Certificate letter

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Wednesday, February 7, 2018 1:44 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Subir Chakma; [email-masked]; [email-masked]
Subject: Emergency

Hello Mr Saurabh,

Hope you are doing fine all

I need an Experience Certificate that I worked for LSM for 1 year from home

The Indian embassy asked for it, as I am not working now. They won't process my tourist visa without having this Experience Certificate

Can I have it today please, if that's possible ?

Thanks

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Thursday, January 11, 2018 5:11 PM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hi Eman

I will ask him and let you know.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, January 11, 2018 3:56:56 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hello Ms Swati,

When Mr Saurabh will approve for my salary ?!

Regards,
________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Thursday, January 11, 2018 8:03:53 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hi Eman

Ok.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Wednesday, January 10, 2018 5:01:26 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hello Ms Swati,

I will bring them with me along with the invoices in their branded boxes, as Mr Subir said.

Regards
________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Wednesday, January 10, 2018 7:18:49 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hi Eman

Please bring Grandstream Phone & Router of the company when you visit India.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, January 6, 2018 7:15:34 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hello Ms Swati,

you have all the time, I will wait for your confirmation

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Saturday, January 6, 2018 3:31 PM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hi Eman

Give me 2 days time to check everything as it is your full and final payment.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, January 6, 2018 6:10:20 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - Dec 2017 & Jan 2018

Hello Ms Swati,

I have attached my attendance for Dec 2017 & January 2018, please check them.

Please review also my attached invoice, if I did any mistakes and correct me please. Before Mr Saurabh send the salary 983.79 USD$

------------------------------------------------
- Dec 2017 = 450 USD$
- Jan 2018 = 72.58 USD$
       5 working days  *  450 USD$  /  31 days

- I did 12 hr shift for 8 days = 38.71 USD$
        450 USD$ / 31 days / 9 hr * 3 hr * 8 days

- Leave balance = 412.50 USD$
        450 USD$ /30 days * 27.5 days
-------------------------------------------------

===> Total will be 973.79 USD$  plus  10 USD$  (international commission fee)

Levace balance:
Month   Offs    Not used offs
January, 2017   5       0.87
February        4.5     2.5
March   6       1
April   4       3
May     5       2
June    4       3
July    4       3
August  5       2
September       4.5     2.5
October 5       2
November        4.5     2.5
December        5       2
January, 2018   0       1.13
Total   27.5

Thanks,

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, December 16, 2017 10:58 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - 2017

Hello,

I wanna inform that my contract will get expired after 3 weeks from now on 5th Jan 2018.

Please check ms swati for any left leaves balance and how to prepare for the last invoice. I mean that when should I provide it to you ? on my last day 5th Jan 2018. And do I need to type any more details in this last invoice ?

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Sunday, December 3, 2017 2:51 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Eman Work From Home - November 2017

Hi Ms Swati,

please check attached files.

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, November 2, 2017 10:48 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - October 2017

Hi Ms Swati,

sorry I sent wrong the file for September, please check my attached schedule for October 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, November 2, 2017 1:02 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - October 2017

Hi Ms Swati,

please check the attached files regarding October,

Regards,
________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, October 3, 2017 11:02 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - September 2017

Hi Ms Swati,

Please check attached docs (Monthly Invoice + Attendance Schedule) for September 2017

I mentioned the total as 470 USD$ as I did 12 hr shift for 4 days.

450 $ / 30 days = 15 $ per a day

( 15 $ / 9hrs ) * 12 hr (4 days* 3 hr extra) = 20 USD$

Mr saurabh will send 10 USD$ more as total of 480 USD$ (50% of international transfer commission fee)

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Friday, September 1, 2017 11:27 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - August 2017

Hi Ms Swati,

Please check attached docs (Monthly Invoice + Attendance Schedule) for August 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, August 1, 2017 11:24 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - July 2017

Hello Ms Swati,

Please check attached Invoice and schedule for July 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, August 1, 2017 11:23 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hello Ms Swati,

Please check attached Invoice and schedule for July 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, July 6, 2017 2:04 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Has Mr Saurabh approved my new invoice ?

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Wednesday, July 5, 2017 11:51 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Thank you.

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Wednesday, July 5, 2017 11:35 AM
To: molly emo; Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Eman

Ok i will take care of it.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Wednesday, July 5, 2017 2:57:28 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

I just went to my banque yesterday to convert 100 USD$ into Egyptian pound, to pay for the router when I get it on next Saturday 8th.

But the rates was different than mentioned on Xe.com. They buy dollars from me with rate of 1 USD$ = 17.87 EGY

Banquemisr exchange rates page: http://www.banquemisr.com/en/Pages/ExchangeRates.aspx

Please check the attached bank receipt and new invoice' June.

Router's value: 1680 EGY = 94.01 USD$

1680 EGY / 17.87 USD$ = 94.012 USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 619.56  USD$.

---Please review the new attached invoice with Mr Saurabh again, to have his approval again before sending the salary on 7th of July.

I am sorry but the dollars rates have been changed suddenly and I did not have any cash before yesterday, to be prepaid for receiving the router on next Saturday 8th.

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Wednesday, July 5, 2017 10:54 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Eman

Your invoice is approved by Saurabh sir.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Swati Shukla (LSM ACCOUNTS)
Sent: Tuesday, July 4, 2017 9:36 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Eman

I will check your invoice today with Sir and will revert you by eod.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Monday, July 3, 2017 6:15 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hello,

Is everything is okay regarding my invoice or shall I edit it again ?

Please check and advise

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, July 1, 2017 3:05 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; [email-masked]; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Please check the new attached invoice 'June', after adding the value of the router "D-Link DIR-140L Broadband SOHO VPN Router 92.62 USD$"

http://www.xe.com/currencyconverter/convert/?Amount=1680&From=EGP&To=USD

1680 L.E = 92.62 USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 618.17  USD$.

Regards,

From: Souq.com Egypt <[email-masked]>
Sent: Saturday, July 1, 2017 1:38 PM
To: Eman Moustafa
Subject: Order #4003134255573 is Placed

[http://cms.souqcdn.com/newsletter/26Oct2015_NL/souq_logo.png]<https://egypt.souq.com/eg-en>

Thank you for Shopping on Souq.com!

Your order has been placed and expected delivery on Saturday, Jul 8, 2017. You will be notified when the courier picks it up!

Track Your Order<https://egypt.souq.com/eg-en/shipment_tracking.php?id_order=4003134255573&utm_source=souq_db&utm_medium=sms&utm_term=4003134255573&utm_content=click&utm_campaign=order_confirmation_sms&token=9addf1ea769c583335237cf476b635f2>
Here is your order information:
Order Number/ID: 4003134255573
Payment Method: Cash On Delivery (COD)
Items Ordered: 1 (in 1 shipment(s))
Total: 1,680.00  EGP
Your Order Details
Shipment 1 of 1 from seller: Cloud.ValleyExpected Delivery: Saturday, Jul 8, 2017
Will be shipped by Souq.com
[D-Link DIR-140L Broadband SOHO VPN Router]     D-Link DIR-140L Broadband SOHO VPN Router<https://egypt.souq.com/eg-en/d-link-dir-140l-broadband-soho-vpn-router-6465229/i/>
EAN: 2724284885457 | Condition: new
        1,650.00  EGP
Shipping Fees   20.00  EGP
Cash on Delivery (COD) Fees     10.00  EGP
Grand Total     1,680.00  EGP
Your Order will be Shipped to
Delivery Address:
Eman Sharafeldein
شارع على الجندى موزاى لاحمد فخرى - خلف المعهد العالى للخدمه لاجتماعيه
Nasr City
Cairo , Egypt
Egypt
Building No.: 18
Phone: +20 11 18620373
Shipping note: Near to Higher Institute For Social Service.
<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>
Tag your address for faster delivery!<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>

Help us get your accurate address and deliver faster, go to Manage Addresses<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address> and update your address.

Need Help?
We're Available from Daily, 9 AM - 9 PM
Friday, 1:30 PM - 9 PM
Your satisfaction is important to us, please don't hesitate to contact us if you have any questions.
Our Customer Service team will be more than happy to assist you.

Not A Fan Of The Phone?
You can contact us anytime!

        [https://cf1.s3.souqcdn.com/static/ltr/en/images/email/envelope.png]

Contact Us<https://egypt.souq.com/eg-en/contact_us.php>

Kindly note that as an extra security precaution; you are kindly requested to ensure that the webpage you are redirected to from any email from Souq.com is Souq.com login page of your Souq.com account

Souq.com will never redirect you to enter any personal information anywhere other than in your Souq.Com account. Your cooperation in this protects your privacy and maintains the integrity of your transactions.

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, July 1, 2017 12:10 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; [email-masked]; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Please check all attached files.

I added the phone order's value to my monthly salary invoice to be total of 515.55  USD$.

http://www.xe.com/currencyconverter/convert/?Amount=1189&From=EGP&To=USD

1189 L.E = 65.55  USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 525.55  USD$.

Regards,

[http://cms.souqcdn.com/newsletter/26Oct2015_NL/souq_logo.png]<https://egypt.souq.com/eg-en>

Thank you for Shopping on Souq.com!

Your order has been placed and expected delivery on Wednesday, Jun 7, 2017. You will be notified when the courier picks it up!

Track Your Order<https://egypt.souq.com/eg-en/shipment_tracking.php?id_order=4010119282573&utm_source=souq_db&utm_medium=sms&utm_term=4010119282573&utm_content=click&utm_campaign=order_confirmation_sms&token=796c0e679d652a6332ceec60ff303469>
Here is your order information:
Order Number/ID: 4010119282573
Payment Method: Cash On Delivery (COD)
Items Ordered: 1 (in 1 shipment(s))
Total: 1,189.00 EGP
Your Order Details
Shipment 1 of 1 from seller: MicrovadExpected Delivery: Wednesday, Jun 7, 2017
Will be shipped by Souq.com
[GXP1625 Small Business IP Phone with PoE]      GXP1625 Small Business IP Phone with PoE<https://egypt.souq.com/eg-en/gxp1625-small-business-ip-phone-with-poe-22501023/i/>
EAN: 2724447755368 | Condition: new
        1,159.00 EGP
Shipping Fees   20.00 EGP
Cash on Delivery (COD) Fees     10.00 EGP
Grand Total     1,189.00 EGP
Your Order will be Shipped to
Delivery Address:
Eman Sharafeldein
18 Ali Elgendi Street, 3rd floor, from Ahmed Fakhry Street, Sixth district, Nasr City, Cairo
Nasr City
Cairo , Egypt
Egypt
Phone: +20 11 18620373
Shipping note: Near to Higher Institute For Social Service.
<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>
Tag your address for faster delivery!<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>

Help us get your accurate address and deliver faster, go to Manage Addresses<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address> and update your address.

Need Help?
We're Available from Daily, 9 AM - 9 PM
Friday, 1:30 PM - 9 PM
Your satisfaction is important to us, please don't hesitate to contact us if you have any questions.
Our Customer Service team will be more than happy to assist you.

Not A Fan Of The Phone?
You can contact us anytime!

        [https://cf1.s3.souqcdn.com/static/ltr/en/images/email/envelope.png]
        Contact Us<https://egypt.souq.com/eg-en/contact_us.php>

Kindly note that as an extra security precaution; you are kindly requested to ensure that the webpage you are redirected to from any email from Souq.com is Souq.com login page of your Souq.com account

Souq.com will never redirect you to enter any personal information anywhere other than in your Souq.Com account. Your cooperation in this protects your privacy and maintains the integrity of your transactions.

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, July 1, 2017 12:08 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; [email-masked]; Subir Chakma
Subject: Re: Eman Work From Home - May 2017

Hi Ms Swati,

Please check all attached files.

I added the phone order's value to my monthly salary invoice to be total of 515.55  USD$.

http://www.xe.com/currencyconverter/convert/?Amount=1189&From=EGP&To=USD

1189 L.E = 65.55  USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 525.55  USD$.

Regards,

[http://cms.souqcdn.com/newsletter/26Oct2015_NL/souq_logo.png]<https://egypt.souq.com/eg-en>

Thank you for Shopping on Souq.com!

Your order has been placed and expected delivery on Wednesday, Jun 7, 2017. You will be notified when the courier picks it up!

Track Your Order<https://egypt.souq.com/eg-en/shipment_tracking.php?id_order=4010119282573&utm_source=souq_db&utm_medium=sms&utm_term=4010119282573&utm_content=click&utm_campaign=order_confirmation_sms&token=796c0e679d652a6332ceec60ff303469>
Here is your order information:
Order Number/ID: 4010119282573
Payment Method: Cash On Delivery (COD)
Items Ordered: 1 (in 1 shipment(s))
Total: 1,189.00 EGP
Your Order Details
Shipment 1 of 1 from seller: MicrovadExpected Delivery: Wednesday, Jun 7, 2017
Will be shipped by Souq.com
[GXP1625 Small Business IP Phone with PoE]      GXP1625 Small Business IP Phone with PoE<https://egypt.souq.com/eg-en/gxp1625-small-business-ip-phone-with-poe-22501023/i/>
EAN: 2724447755368 | Condition: new
        1,159.00 EGP
Shipping Fees   20.00 EGP
Cash on Delivery (COD) Fees     10.00 EGP
Grand Total     1,189.00 EGP
Your Order will be Shipped to
Delivery Address:
Eman Sharafeldein
18 Ali Elgendi Street, 3rd floor, from Ahmed Fakhry Street, Sixth district, Nasr City, Cairo
Nasr City
Cairo , Egypt
Egypt
Phone: +20 11 18620373
Shipping note: Near to Higher Institute For Social Service.
<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>
Tag your address for faster delivery!<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>

Help us get your accurate address and deliver faster, go to Manage Addresses<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address> and update your address.

Need Help?
We're Available from Daily, 9 AM - 9 PM
Friday, 1:30 PM - 9 PM
Your satisfaction is important to us, please don't hesitate to contact us if you have any questions.
Our Customer Service team will be more than happy to assist you.

Not A Fan Of The Phone?
You can contact us anytime!

        [https://cf1.s3.souqcdn.com/static/ltr/en/images/email/envelope.png]
        Contact Us<https://egypt.souq.com/eg-en/contact_us.php>

Kindly note that as an extra security precaution; you are kindly requested to ensure that the webpage you are redirected to from any email from Souq.com is Souq.com login page of your Souq.com account

Souq.com will never redirect you to enter any personal information anywhere other than in your Souq.Com account. Your cooperation in this protects your privacy and maintains the integrity of your transactions.